/* -------------------- Review-slider Navigationspfeile BEGINN -------------------- */

#reviews-slider .flex-direction-nav {
  width: 100%;
  left: inherit;
  height: 220px;
  top: 0;
  bottom: 0;
}
#reviews-slider .flex-direction-nav .flex-next, #reviews-slider .flexslider:hover .flex-direction-nav .flex-next {
  right: -20px;
  left: inherit;
}
#reviews-slider .flex-direction-nav .flex-prev {
  left: -20px;
}

/* -------------------- Review-slider Navigationspfeile ENDE -------------------- */



/* -------------------- Review-slider Card Style BEGINN -------------------- */

#reviews-slider .card {
  height: 20em;
  font-size: 1.5em;
  padding: 1em;
  display: flex;
  color: var(--color-text);
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  transition: all, 0.5s;
  position: relative;
  overflow: hidden;
  border: 3px solid #000;
  text-decoration: none;
  background-color: var(--bg-body);
}
#reviews-slider .card:hover {
  transform: rotate(0);
  color: var(--color-review);
  border: 3px solid #d7ab59;
}
#reviews-slider .card-grid-space {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 1em;
}
#reviews-slider .card h1 {
  font-family: futura-pt, sans-serif;
  font-weight: 300;
  font-style: italic;
  color: #c38d3a;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.2em;
}
#reviews-slider .card p {
  font-size: 0.75em;
  margin-top: 0.5em;
  line-height: 2em;
}
#reviews-slider .card p.review-card-heading {  
  font-family: futura-pt, sans-serif;
  font-weight: 300;
  font-style: italic;
  color: #c38d3a;
  margin: 0;
  font-size: 1.3em;
  line-height: 1.2em;
}

#reviews-slider .card .tags {
  display: flex;
}
#reviews-slider .card .tags .tag {
  color: #c38d3a;
  font-size: 0.75em;
  border: 2px solid #000;
  background: var(--bg-body);
  border-radius: 0.3rem;
  padding: 0 0.5em;
  margin-right: 0.5em;
  line-height: 1.5em;
  transition: all, 0.5s;
}
#reviews-slider .card:hover .tags .tag {
  background: var(--bg-body);
  color: #c38d3a;
}
#reviews-slider .card .date {
  color: #c38d3a;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.75em;
  padding: 1em;
  line-height: 1em;
  opacity: .8;
}
#reviews-slider .card:before, .card:after {
  content: '';
  transform: scale(0);
  transform-origin: top left;
  border-radius: 50%;
  position: absolute;
  left: -50%;
  top: -50%;
  z-index: -5;
  transition: all, 0.5s;
  transition-timing-function: ease-in-out;
}
#reviews-slider .card:before {
  background: var(--bg-body);
  width: 250%;
  height: 250%;
}
#reviews-slider .card:after {
  background-image: url("../images/background/007--432791922.jpg");
  background-size: 100% 100%;
  background-position: right;
  background-repeat: no-repeat;
  width: 200%;
  height: 200%;
}
#reviews-slider .card:hover:before, .card:hover:after {
  transform: scale(1);
}
.bg1 {
  background-image: var(--bg1);
}
.bg2 {
  background-image: var(--bg2);
}
.bg3 {
  background-image: var(--bg3); 
}
.bg4 {
  background-image: var(--bg4); 
}
.bg5 {
  background-image: var(--bg5); 
}
.bg6 {
  background-image: var(--bg6); 
}
.bg7 {
  background-image: var(--bg7); 
}
.bg8 {
  background-image: var(--bg8); 
}
.bg9 {
  background-image: var(--bg9); 
}

/* -------------------- Review-slider Card Style ENDE -------------------- */